# Owner

An owner is a set of users and/or groups who are responsible for the administration of certain resources within NetBox. The users and groups assigned to an owner are referred to as its members. Owner assignments are useful for indicating which parties are responsible for the administration of a particular object.

Most objects within NetBox can be assigned an owner, although this is not required.

## Fields

### Name

The owner's name.

### Group

The [group](./ownergroup.md) to which the owner is assigned. The assignment of an owner to a group is optional.

### User Groups

Groups of users that are members of the owner.

### Users

Individual users that are members of the owner.
